#siteblocks-setting-wrap-rbpaHtACwqhy > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(0.8) !important;
	transform-origin:center !important;
}

@media screen and (max-width:500px) {
	#component_wyUFHZKsAGbd > DIV > DIV {
	padding-left:15px !important;
	padding-right:15px !important;
	margin-top:0px !important;
}
#component_uIpawEKMcUty > DIV > DIV > DIV {
	padding-left:15px !important;
	padding-right:15px !important;
}
}
.blockCon18514 .cont .banner-docs {
    height: 0px;
}
div.blockCon18514 .cont .banner-name {
    -webkit-line-clamp: 2;
    min-height: 56px;
}
.sitewidget-advancedSlider.sitewidget-advancedSlider-20260624095742 a.ls-l.asl-btn {
    width: auto!important;
    height: auto!important;
    font-size: 24px!important;
    padding: 10px 40px!important;
}